function::task_time_string
Prev | Chapter 7. Task Time Tapset | Next

## Name

function::task_time_string — Human readable string of task time usage

## Synopsis

        task_time_string:string()

## Arguments

None

## Description

Returns a human readable string showing the user and system time the current task has used up to now. For example “usr: 0m12.908s, sys: 1m6.851s”.

Prev | Up | Next
function::task_stime | Home | function::task_time_string_tid